import { Component, AfterContentInit } from '@angular/core';
import { Router } from '@angular/router';
@Component({
     selector: 'sidebar-demo',
    template: require('./sidebar.demo.html'),
    styles: [`
    
    .logoImg{
        max-width: 148px;
    max-height: 176px;
    padding: 0;
    margin: 0px;
    margin-top: -60px;
}
  `]
   
})
export class SidebarDemoComponent implements AfterContentInit{ 

   
  private _opened: boolean = false;
     private _showBackdrop: boolean = false;
     private _closeOnClickOutside: boolean = false;
      constructor(private router: Router) {
        
         
       
    }
 private _toggleSidebar() {
      
  this._opened= this._opened ? false :true ;
    
  
  }
 
    ngAfterContentInit() {
     
    
    }
    
    
}